/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Source Sans Pro", sans-serif;
  color: #212529;
}

a {
  color: #feb400;
  text-decoration: none;
}

a:hover {
  color: #ff8405;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
  font-family: "Raleway", sans-serif;
}

.pl-3 {
  padding-left: 1rem;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #feb400;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #ee7843;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 72px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 30px;
  margin: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 2px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #7a6960;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

#main {
  margin-top: 72px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  color: #4e4039;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 1.2rem;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #feb400;
}

.navbar .getstarted {
  background: #feb400;
  color: #fff;
  padding: 10px 25px;
  margin-left: 30px;
  border-radius: 50px;
}

.navbar .getstarted:hover {
  color: #fff;
  background: #ee7843;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 15px;
  text-transform: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #feb400;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #7a6960;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(78, 64, 57, 0.9);
  transition: 0.3s;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #7a6960;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #feb400;
}

.navbar-mobile .getstarted {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #feb400;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;
  background: #fefef5;
  border-bottom: 2px solid #fcebe3;
  margin: 72px 0 -72px 0;
}

#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #4e4039;
}

#hero h2 {
  color: #a08f86;
  margin: 15px 0 0 0;
  font-size: 24px;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 3px;
  transition: 0.5s;
  margin-top: 30px;
  color: #fff;
  background: #feb400;
}

#header .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 10px;
  border-radius: 3px;
  transition: 0.5s;
  color: #fff;
  background: #feb400;
}

#header .btn-get-started:hover {
  background: #ff8405;
  color: white !important;
}

.diji-stats {
  max-width: 100%;
}

.diji-video {
  max-width: 90%;
}

@media (max-width: 1670px) {
  .diji-video {
    max-width: 80%;
  }
}

#hero .btn-get-started:hover {
  background: #ff8405;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
  #hero {
    height: calc(100vh - 72px);
  }

  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }

  #hero .hero-img {
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }
}

@media (max-height: 600px) {
  #hero {
    height: calc(120vh);
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 5rem 0;
  overflow: hidden;
}

.section-bg {
  background-color: #fefef5;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 0;
  line-height: 1px;
  margin-bottom: 15px;
  color: #c2b7b1;
}

.section-title p {
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
  font-size: 32px !important;
  font-weight: 700;
  color: #4e4039;
}

.section-title p::after {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 2px;
  background: #feb400;
  bottom: 0;
  left: calc(50% - 30px);
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background-color: #fef5f1;
  min-height: 40px;
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about h3 {
  font-weight: 700;
  font-size: 34px;
  color: #4e4039;
}

.about h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
  color: #7a6960;
}

.about i {
  font-size: 48px;
  margin-top: 15px;
  color: #f39e7a;
}

.about p {
  font-size: 1.2rem;
  color: #5a6570;
}

@media (max-width: 991px) {
  .about .about-img img {
    max-width: 70%;
  }
}

@media (max-width: 767px) {
  .about .about-img img {
    max-width: 90%;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  margin: 0 0 40px 0;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  border-radius: 15px;
  text-align: center;
  border-bottom: 3px solid #fff;
}

.services .icon-box:hover {
  transform: translateY(-5px);
  border-color: #ff8405;
}

.services .icon i {
  font-size: 48px;
  line-height: 1;
  margin-bottom: 15px;
  color: #ff8405;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #111;
}

.services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.services h4 {
  font-size: 2.5rem;
  font-weight: 800;
  color: #c2b7b1;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 5px;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: #212529;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  color: #feb400;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  z-index: 1;
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(146, 143, 100, 0.6);
  position: absolute;
  left: 100%;
  right: 0;
  top: 0;
  bottom: 0;
  transition: all ease-in-out 0.3s;
  z-index: 2;
}

.portfolio .portfolio-wrap img {
  transition: 0.3s;
  position: relative;
  z-index: 1;
}

.portfolio .portfolio-wrap .portfolio-links {
  opacity: 0;
  left: 0;
  right: 0;
  top: calc(50% - 32px);
  text-align: center;
  z-index: 3;
  position: absolute;
  transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #feb400;
  margin: 0 4px;
  line-height: 0;
  background-color: #fff;
  padding-top: 6px;
  padding-right: 1px;
  border-radius: 50px;
  text-align: center;
  width: 32px;
  height: 32px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a i {
  line-height: 0;
  font-size: 20px;
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
  background: #feb400;
  color: #fff;
}

.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 1rem;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
}

.portfolio .portfolio-wrap:hover::before {
  left: 0;
}

.portfolio .portfolio-wrap:hover .portfolio-links {
  opacity: 1;
  top: calc(50% - 16px);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
  bottom: 0;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #feb400;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #feb400;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(122, 105, 96, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq {
  padding: 60px 0;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #eae7e5;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: #feb400;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  font-weight: 600;
  padding-left: 25px;
  cursor: pointer;
  color: #c54811;
  transition: 0.3s;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list .collapsed {
  color: #343a40;
}

.faq .faq-list .collapsed:hover {
  color: #feb400;
}

.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0;
}


.team .member h4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
  color: #4e4039;
}

.team .member span {
  font-size: 1.2rem;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 1rem !important;
}

.team .member p {
  font-size: 1.2rem;
  line-height: 1.5rem;
  font-weight: 500;
  margin-top: 1rem !important;
  color: #5a6570;
}

.team .member .member-info {
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.2s;
}

.team .member .member-info-content {
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: 0;
  transition: bottom 0.4s;
}

.team .member .member-info-content h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
}

.team .member .member-info-content span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

.team .member .member-info-content p {
  font-size: 1rem;
  line-height: 1.2rem;
  color: #fff;
}

.team .member .social {
  position: absolute;
  left: -50px;
  top: 0;
  bottom: 0;
  width: 50px;
  transition: left ease-in-out 0.3s;
  background: rgba(78, 64, 57, 0.6);
  text-align: center;
}

.team .member .social a {
  transition: color 0.3s;
  display: block;
  color: #fff;
  margin-top: 15px;
}

.team .member .social a:hover {
  color: #feb400;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.team .member:hover .member-info {
  background: linear-gradient(0deg, rgba(78, 64, 57, 0.95) 0%, rgba(78, 64, 57, 0.95) 15%, rgba(255, 255, 255, 0) 100%);
  opacity: 1;
  transition: 0.4s;
}

.team .member:hover .member-info-content {
  bottom: 30px;
  transition: bottom 0.4s;
}

.team .member:hover .social {
  left: 0;
  transition: left ease-in-out 0.3s;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients .clients-slider .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
}

.clients .clients-slider .swiper-slide img:hover {
  opacity: 1;
}

.clients .clients-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #feb400;
}

.clients .clients-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #feb400;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info {
  border-top: 3px solid #feb400;
  border-bottom: 3px solid #feb400;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .info i {
  font-size: 20px;
  color: #feb400;
  float: left;
  width: 44px;
  height: 44px;
  background: #fdf1ec;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #7a6960;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #ab9d95;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #feb400;
  color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #feb400;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  border-top: 3px solid #feb400;
  border-bottom: 3px solid #feb400;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
  background: #feb400;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #ff8405;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer-logo {
  max-width: 15rem;
  padding-bottom: 1rem;
}

#footer {
  background: #fff;
  padding: 3rem 0 5rem 0;
  color: #212529;
  font-size: 1.2rem;
  background: #fefef5;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #fefef5;
  text-align: center;
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #4e4039;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  text-align: left;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 4px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #feb400;
  color: #fff;
  transition: 0.3s;
  border-radius: 4px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #c54811;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #5c5c5c;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #212529;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #f39e7a;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #5c5c5c;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #feb400;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #feb400;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #ff8405;
  color: #fff;
  text-decoration: none;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  float: right;
  text-align: center;
  font-size: 13px;
  color: #212529;
}

#footer .credits a {
  color: #feb400;
}

@media (max-width: 575px) {

  #footer .copyright,
  #footer .credits {
    float: none;
    -moz-text-align-last: center;
    text-align-last: center;
    padding: 3px 0;
  }
}

/*======================================
//--//-->   CARD GENERAL
======================================*/

.card-box-a,
.card-box-b,
.card-box-d {
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.card-box-a .img-a,
.card-box-a .img-b,
.card-box-b .img-a,
.card-box-b .img-b {
  transition: .8s all ease-in-out;
}

.card-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.card-shadow {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.card-shadow:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);
}

/*======================================
//--//-->   PROPERTY - CARD-A
======================================*/

.card-overlay-a-content {
  transition: all .5s ease-in;
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: 2;
}

.card-header-a {
  padding: 0 1rem;
}

.card-header-a .card-title-a {
  color: #ffffff;
  margin-bottom: 0;
  padding-bottom: .7rem;
}

.card-header-a .card-title-a a {
  color: #ffffff;
  text-decoration: none;
}

.card-body-a {
  z-index: 2;
  transition: all .5s ease-in;
  padding: 0rem 1rem 2rem 1rem;
}

.card-body-a .price-box {
  padding-bottom: .5rem;
}

.price-a {
  color: #ffffff;
  padding: .6rem .8rem;
  border: 2px solid #feb400;
  border-radius: 50px;
  text-transform: uppercase;
  letter-spacing: 0.030em;
}

.card-footer-a {
  width: 100%;
  position: absolute;
  z-index: 2;
  background-color: #feb400;
}

.card-info {
  list-style: none;
  margin-bottom: 0;
  padding: .5rem 0;
}

.card-info .card-info-title {
  font-size: 1rem;
  color: #313131;
}

.card-info li span {
  color: #ffffff;
  font-size: .9rem;
}

/*------/ Property Grid /-----*/

.property-grid .grid-option {
  text-align: right;
  margin-bottom: 2rem;
}

.property-grid .grid-option .custom-select {
  border-radius: 0;
  width: 200px;
  border-color: #313131;
}

.property-grid .grid-option .custom-select:hover,
.property-grid .grid-option .custom-select:active,
.property-grid .grid-option .custom-select:focus {
  border-color: #313131;
}

.property-grid .grid-option .custom-select option {
  border-color: #313131;
}

/*------/ Property Single /-----*/

.gallery-property {
  margin-bottom: 3rem;
}

.property-price {
  margin: 0 auto;
}

.property-price .card-header-c {
  padding: 0;
}

.summary-list {
  padding-right: 1rem;
  color: #000000;
}

.summary-list li {
  padding-right: 1rem;
  color: #000000;
}


.summary-list .list {
  padding: 0;
  /* line-height: 2; */
}

.summary-list .list h5 {
  padding: 0.8rem 0 0 0;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5rem;
}

.summary-list .list span {
  color: #555555;
  text-align: right;
}

.property-agent .title-agent {
  font-weight: 600;
}

.property-agent ul {
  line-height: 2;
  color: #000000;
}

.property-agent .socials-a {
  text-align: center;
}

/*------/ Owl carousel /------*/

.owl-theme .owl-dots {
  text-align: center;
  margin-top: 18px;
}

.owl-theme .owl-dots .owl-dot {
  display: inline-block;
}

.owl-theme .owl-dots .owl-dot span {
  width: 16px;
  height: 9px;
  margin: 5px 5px;
  background: #000000;
  border: 0px solid #000000;
  display: block;
  transition: all 0.6s ease-in-out;
  cursor: pointer;
  border-radius: 0px;
}

.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #feb400;
}

.owl-theme .owl-dots .owl-dot.active span {
  background-color: #feb400;
  width: 35px;
}

.owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.8rem;
}

.owl-arrow .owl-nav .owl-prev,
.owl-arrow .owl-nav .owl-next {
  display: inline-block;
  transition: all 0.6s ease-in-out;
  color: #000000;
}

.owl-arrow .owl-nav .owl-prev.disabled,
.owl-arrow .owl-nav .owl-next.disabled {
  transition: all 0.6s ease-in-out;
  color: #adadad;
}

.owl-arrow .owl-nav .owl-next {
  margin-left: 15px;
}

.nav-arrow-a .owl-arrow .owl-nav {
  font-size: 1.8rem;
  margin-top: -110px;
}

.nav-arrow-a .owl-arrow .owl-nav .owl-next {
  margin-left: 15px;
}

.nav-arrow-b .owl-arrow .owl-nav {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.2rem;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev,
.nav-arrow-b .owl-arrow .owl-nav .owl-next {
  padding: .7rem 1.5rem !important;
  display: inline-block;
  transition: all 0.6s ease-in-out;
  color: #ffffff;
  background-color: #feb400;
  opacity: .9;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev.disabled,
.nav-arrow-b .owl-arrow .owl-nav .owl-next.disabled {
  transition: all 0.6s ease-in-out;
  color: #ffffff;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-prev:hover,
.nav-arrow-b .owl-arrow .owl-nav .owl-next:hover {
  background-color: #26a356;
}

.nav-arrow-b .owl-arrow .owl-nav .owl-next {
  margin-left: 0px;
}

.investment h3 {
  font-weight: 700 !important;
  font-size: 34px !important;
  color: #4e4039;
}

.investment-single h3 {
  font-weight: 700 !important;
  font-size: 34px !important;
  color: #4e4039;
}

.investment-single .subtitle-box span {
  font-size: 1.2rem;
  text-transform: uppercase;
}

.investment .bx {
  font-size: 1.2rem;
}

.link-a {
  font-weight: 600 !important;
  font-size: 1.2rem !important;
}

.investment-single .subtitle-box {
  border-left: 0.5rem solid #feb400;
  padding: 1rem 0 1rem 2rem;
  max-height: 25rem;
}

.amenities-list li {
  display: block;
  padding-bottom: 0.7rem;
}

.list-a li {
  width: 33.333%;
}

.amenities-list li:before {
  /*Using a Bootstrap glyphicon as the bullet point*/
  content: "\ec8f";
  font-family: 'boxicons' !important;
  color: #feb400;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
}

.property-description li {
  display: block;
  padding-bottom: 0.7rem;
}

.property-description li:before {
  /*Using a Bootstrap glyphicon as the bullet point*/
  content: "\ec8f";
  font-family: 'boxicons' !important;
  color: #feb400;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
}

#property-single-carousel {
  font-size: 1.2rem !important;
}

.investment-single {
  font-size: 1.2rem;
  line-height: 1.5rem;
  font-weight: 500;
  margin-top: 1rem !important;
  color: #5a6570;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #feb400 !important;
}

.nav-link {
  display: block;
  padding: .5rem 1rem;
  color: #5a6570;
  text-decoration: none;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}


/*------/ List a /------*/

.list-a {
  display: inline-block;
  line-height: 2;
  padding: 0;
  list-style: none;
}

.list-a li {
  position: relative;
  width: 50%;
  float: left;
  padding-left: 25px;
  padding-right: 5px;
}



/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .feature-box {
  padding: 24px 20px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.08);
  transition: 0.3s;
  height: 100%;
}

.features .feature-box h3 {
  font-size: 18px;
  color: #012970;
  font-weight: 700;
  margin: 0;
}

.features .feature-box i {
  line-height: 0;
  background: #ecf3ff;
  padding: 4px;
  margin-right: 10px;
  font-size: 24px;
  border-radius: 3px;
  transition: 0.3s;
}

.features .feature-box:hover i {
  background: #8CC739;
  color: #fff;
}

.features .feture-tabs {
  margin-top: 120px;
}

.features .feture-tabs h3 {
  color: #012970;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .features .feture-tabs h3 {
    font-size: 28px;
  }
}

.features .feture-tabs .nav-pills {
  border-bottom: 1px solid #eee;
}

.features .feture-tabs .nav-link {
  background: none;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  /* color: #012970; */
  padding: 12px 0;
  margin-right: 25px;
  margin-bottom: -2px;
  border-radius: 0;
}

.features .feture-tabs .nav-link.active {
  color: #8CC739;
  border-bottom: 3px solid #8CC739;
}

.features .feture-tabs .tab-content h4 {
  font-size: 18px;
  margin: 0;
  font-weight: 700;
  /* color: #012970; */
}

.features .feture-tabs .tab-content i {
  font-size: 24px;
  line-height: 0;
  margin-right: 8px;
  color: #8CC739;
}

.features .feature-icons {
  margin-top: 120px;
}

.features .feature-icons h3 {
  color: #012970;
  font-weight: 700;
  font-size: 32px;
  margin-bottom: 20px;
  text-align: center;
}

@media (max-width: 768px) {
  .features .feature-icons h3 {
    font-size: 28px;
  }
}

.features .feature-icons .content .icon-box {
  display: flex;
}

.features .feature-icons .content .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 10px 0;
  color: #012970;
}

.features .feature-icons .content .icon-box i {
  font-size: 44px;
  line-height: 44px;
  color: #0245bc;
  margin-right: 15px;
}

.features .feature-icons .content .icon-box p {
  font-size: 15px;
  color: #848484;
}

/* CSR */

.csr h3 {
  font-weight: 700 !important;
  font-size: 34px !important;
  color: #4e4039;
}

.csr-single h3 {
  font-weight: 700 !important;
  font-size: 34px !important;
  color: #4e4039;
}

.csr-single .subtitle-box span {
  font-size: 1.2rem;
  text-transform: uppercase;
}

.csr .bx {
  font-size: 1.2rem;
}

.link-a {
  font-weight: 600 !important;
  font-size: 1.2rem !important;
}

.csr-single .subtitle-box {
  border-left: 0.5rem solid #feb400;
  padding: 1rem 0 1rem 2rem;
  max-height: 25rem;
}

.csr-single h4 {
  font-weight: 700;
  color: #4e4039;
  padding: 0.8rem 0 0.8rem 0;
}

.csr-single p {
  font-size: 1.2rem;
}

.csr-single .nav-pills a {
  font-size: 1.2rem;
  font-weight: 600;
}

.csr-pill {
  max-height: 8rem;
}

.nav-link:hover {
  color: #212529 !important;
}

.mission-text {
  font-style: italic;
  font-size: 2rem !important;
}

.vision-text li {
  font-size: 1.2rem !important;
}

.bg1 {
  background: linear-gradient(336deg, rgb(255 255 255 / 85%), rgb(255 255 255 / 90%) 70.71%), url(../img/bg1.png) no-repeat center fixed;
  position: relative;
  background-size: cover;
  z-index: 1;
}

.bg2 {
  background: linear-gradient(336deg, rgb(255 255 255 / 85%), rgb(255 255 255 / 90%) 70.71%), url(../img/bg2.png) no-repeat center fixed;
  position: relative;
  background-size: cover;
  z-index: 1;
}

.bg3 {
  background: linear-gradient(336deg, rgb(255 255 255 / 85%), rgb(255 255 255 / 90%) 70.71%), url(../img/bg3.png) no-repeat center fixed;
  position: relative;
  background-size: cover;
  z-index: 1;
}

.icon-detail {
  max-height: 4rem;
}

#footer .footer-title {
  font-size: 1.5rem !important;
  font-weight: 700;
  color: #4e4039;
}

#footer ul li {
  list-style: none;
  margin-bottom: 12px;
  padding: 0 0 0 0 !important;
}

#footer ul {
  padding: 0 0 0 0 !important;
}

#footer a {
  font-size: 1.4rem !important;
  font-weight: 400;
  color: #888;
}

#footer a:hover {
  color: #feb400;
}

.images {

  -webkit-animation: spin 25s linear infinite;
  -moz-animation: spin 25s linear infinite;
  animation: spin 25s linear infinite;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.2);
  /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.thumb {
  max-width: 100%;
  max-height: 15rem;
}

.vi-title {
  padding-top: 1rem;
  font-size: 1.2rem;
  font-weight: 600;
  color: #4e4039;
}

/* Test */
/* 
* {
  margin: 0;
  padding: 0;
}


a {
  color: #333333;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}

#dates a:hover {
  color: #feb400;
  padding-left: 1rem;
  font-size: 2rem !important;
}

h1 {
  font-size: 18px;
}

h2 {
  font-size: 14px;
}

.sociales {
  text-align: center;
  margin-bottom: 20px;
} */

/* .main-img {
  max-width: 30vw;
} */

/* #timeline .summary-list {
  padding: 0.5rem 0 1rem 0;
  flex-direction: column;
}

#timeline .summary-list img {
  max-width: 3rem;
}

#timeline .summary-list p{
 font-size: 1rem;
}

#timeline .summary-list h5{
  font-size: 1.2rem;
 }
 
.vertical{
  display: flex;
  flex-direction: column;
}
#timeline {
  width: 87vw;
  height: 100vh;
  overflow: hidden;
  margin: 5rem auto;
  position: relative;
  background: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif') 11.8rem top repeat-y !important;
}

#dates {
  width: 25rem;
  height: 70vh;
  overflow: hidden;
  float: left;
}

#dates li {
  list-style: none;
  /* width: 100px; */
  /* height: 100px;
  line-height: 100px;
  font-size: 24px;
  padding-left: 10px;
  background: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/biggerdot.png') left center no-repeat;
} */

#dates a {
  line-height: 38px;
  padding-bottom: 10px;
  font-weight: 600;
  font-size: 1.2rem;
}

/* #dates .selected {
			        font-size: 38px;
				}
		 */
#issues {
  width: 45vw;
  height: 90vh;
  overflow: hidden;
  float: left;
}

#issues li {
  /* max-width: 300px; // width: 400px; */
  height: 95vh;
  list-style: none;
  text-align: center;
}

#issues p {
  font-size: 1.4rem;
}

#issues li.selected img {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

#issues li img {
  /* float: left; */
  /* width: 80%; */
  margin: 0.8rem 0.8rem 0.8rem 0.8rem;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
  /* IE 8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
  /* IE 6 & 7 */
  zoom: 1;
  -webkit-transition: all 2s ease-in-out;
  -moz-transition: all 2s ease-in-out;
  -o-transition: all 2s ease-in-out;
  -ms-transition: all 2s ease-in-out;
  transition: all 2s ease-in-out;
  -webkit-transform: scale(0.7, 0.7);
  -moz-transform: scale(0.7, 0.7);
  -o-transform: scale(0.7, 0.7);
  -ms-transform: scale(0.7, 0.7);
  transform: scale(0.7, 0.7);
}

#issues li h3 {
  padding: 2rem 0 1rem 0;
  color: #feb400;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}

#grad_top,
#grad_bottom {
  width: 500px;
  height: 80px;
  position: absolute;
}

#grad_top {
  top: 0;
}

#grad_bottom {
  bottom: 0;
}

#next,
#prev {
  position: absolute;
  left: 45%;
  font-size: 70px;
  width: 38px;
  height: 22px;
  background-position: 0 -44px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#next:hover,
#prev:hover {
  background-position: 0 0;
}

#next {
  bottom: 0;
  background-image: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/next_v.png');
}

#prev {
  top: 0;
  background-image: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/prev_v.png');
}

#next.disabled,
#prev.disabled {
  opacity: 0.2;
}

#issues .hidden{
  font-size: small;
  height: 7vh;
  overflow: hidden;
  white-space: nowrap;
  /* position: fixed; */
  bottom: 0;
}

.icon-section{
  padding: 0 5rem 1.5rem 0;
  text-align: center;
}
#issues .hiddenimg {
  width: 60px;
  height: auto
}

#issues .hidden:hover{
  overflow: visible;
  white-space: normal;
  width: auto;
  padding-bottom: 8rem;
}

@media (max-width: 640px) {

}
@media (min-width:640px) and (max-width: 768px) {
  #dates {
    width: 15rem !important;
  }
  #dates a {
    font-size: 1rem;
  }
  #dates a:hover {
    font-size: 1rem !important;
  }
  #timeline{
    background: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif') 2rem top repeat-y !important;
  }
  #issues{
    width: 18rem;
  }
  #issues li h3{
    font-size: 1.2rem;
  }
  #issues p{
    font-size: 1rem;
  }
  
}

@media (min-width: 768px) and (max-width:992px){
  #timeline {
    background: url(http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif) 1rem top repeat-y !important;
  }
  #timeline .summary-list img {
    max-width: 2.5rem !important; 
  }
  #timeline .summary-list h5 {
    font-size: 0.8rem !important;
  }
  #timeline .summary-list p {
    padding-bottom: 0.5rem !important;
  }
  #dates {
    width: 14rem !important;
}
#dates a {
    font-size: 1rem !important;
  }
  #dates a:hover {
    font-size: 1rem !important;
  }
  #issues{
    width: 27rem;
  }
  #issues li h3{
    font-size: 1.2rem;
  }
  #issues p{
    font-size: 1rem;
  }
  .cv-nav .cv-prev, .cv-nav .cv-next {
    font-size: 2rem !important;
  }
}

@media (min-width: 992px) and (max-width:1200px) {
  #timeline {
    background: url(http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif) 1rem top repeat-y !important;
  }
  #timeline .summary-list img {
    max-width: 2.5rem !important; 
  }
  #timeline .summary-list h5 {
    font-size: 1rem !important;
  }
  #timeline .summary-list p {
    padding-bottom: 0.5rem !important;
  }
  #dates {
    width: 18rem !important;
}
#dates a {
    font-size: 1.2rem !important;
  }
  #dates a:hover {
    font-size: 1.4rem !important;
  }
#issues {
  width: 55vw;
}
#issues li h3{
  font-size: 1.4rem;
}
#issues p{
  font-size: 1.2rem;
}
} */

/* X-Small devices (portrait phones, less than 576px */
/* @media (max-width: 575.98px) { } */

/* Small devices (landscape phones, less than 768px */
/* @media screen and (max-width: 767.98px) { 

 } */

 /* @media screen and (max-width: 624px) { 
  
  #dates {
    width: 16rem !important;
  }
} */

/* Medium devices (tablets, less than 992px */
/* @media screen and (max-width: 991.98px) { 
  #timeline {
    background: url(http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif) 5.3rem top repeat-y !important;
  }
  #dates {
    width: 16rem !important;
  }
} */

/* Large devices (desktops, less than 1200px */
/* @media screen and (max-width: 1199.98px) { 
  
 } */

/* X-Large devices (large desktops, less than 1400px */
/* @media screen and (max-width: 1399.98px) {
  #timeline{
    background: url('http://www.csslab.cl/ejemplos/timelinr/latest/images/dot.gif') 1rem top repeat-y !important;
  }
  #dates {
    width: 19rem !important;
  }
  #dates a {
      font-size: 1.2rem !important;
    }
    #dates a:hover {
      font-size: 1.5rem !important;
    }
    #issues{
      width: 58vw;
    }
    #timeline .summary-list img {
      max-width: 2.5rem !important; 
    }
    #timeline .summary-list h5 {
      font-size: 1rem !important;
    }
    #timeline .summary-list p {
      padding-bottom: 0.5rem !important;
    }
    .icon-section {
      padding: 0 2rem 0.5rem 0;
    }
    #issues li h3 {
      padding: 2rem 0 1rem 0;
      font-size: 1.5rem;
  }
  #issues p {
    font-size: 1.2rem;
}
} */
  

.cv-carousel {
	display: block;
	height: 100%;
	z-index: 1;
}
.cv-carousel.cv-grab {
	cursor: move;
	cursor: grab;
}
.cv-carousel .cv-stage-outer {
	position: relative;
	overflow: hidden;
	height: 100%;
	-webkit-transform: translate3d(0, 0, 0);
}
.cv-carousel .cv-stage {
	transition: all 0.25s ease;
	position: relative;
  /* transform: translateY(-100px) !important; */
	-ms-touch-action: pan-Y;
	-moz-backface-visibility: hidden;
}
.cv-carousel,
.cv-carousel .cv-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;
}
.cv-carousel .cv-item,
.cv-carousel .cv-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
.cv-carousel .cv-item {
	min-height: 1px;
	width: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
}
.cv-carousel.cv-drag .cv-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.cv-carousel.cv-drag .cv-item .item {
	height: 100%;
}

.cv-item{
  height: 5rem !important;
}

.cv-nav {
	float: right;
	clear: left;
	margin-right: 10px;
	position: relative;
	top: 8%;
	/* transform: translateY(-50%); */
}
.cv-nav .cv-prev,
.cv-nav .cv-next {
	font-size: 3rem;
	padding: 4px 7px;
	color: #feb400;
}

.cv-nav .cv-prev:hover,
.cv-nav .cv-next:hover {
	color: #4e4039;
}

.main-back{
  background: linear-gradient(
    336deg, rgb(255 255 255 / 95%), rgb(255 255 255 / 95%) 70.71%), url(../img/OM-lotus.png) no-repeat center fixed;
    position: relative;
    z-index: 1;
}


.circle{
  position: absolute;
  border-radius: 50%;
  background: #feb400b3;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small{
  width: 150px;
  height: 200px;
  right: -100px;
  bottom: 200px;
}

.medium{
  width: 300px;
  height: 400px;
  right: -200px;
  bottom: 100px;
}

.large{
  width: 450px;
  height: 600px;
  right: -300px;
  bottom: 0px;
}

.xlarge{
  width: 600px;
  height: 800px;
  right: -400px;
  bottom: -100px;
}

.xxlarge{
  width: 750px;
  height: 1000px;
  right: -500px;
  bottom: -200px;
}

.shade1{
  opacity: 0.2;
}
.shade2{
  opacity: 0.5;
}

.shade3{
  opacity: 0.7;
}

.shade4{
  opacity: 0.8;
}

.shade5{
  opacity: 0.9;
}

@keyframes ripple{
  0%{
    transform: scale(0.8);
  }
  
  50%{
    transform: scale(1.2);
  }
  
  100%{
    transform: scale(0.8);
  }
}

.wrapper {
  margin: 0 auto;
  padding: 0 16.66% 50px;
  width: 100%;
}

article {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
}

.timeline__nav {
  position: fixed;
  z-index: 99;
  top: 0;
  transition: top 0.3s ease-out;
}
.timeline__nav ul {
  list-style: none;
  list-style-position: inside;
  margin: 15px 0;
  padding-left: 1rem;
}
.timeline__nav ul li {
  margin: 15px 0;
  padding-left: 0;
  list-style-type: none;
  color: #878787;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.timeline__nav ul li.active {
  font-weight: bold;
  color: #feb400;
  border-bottom: 1px dotted transparent;
  transform: scale(1.2);
}
.timeline__nav ul li:hover {
  color: #000;
  font-weight: 600;
}

#track h3{
  color: #feb400;
  font-weight: 700;
  padding: 1rem 0 0.3rem 0;
}

#track p{
  font-size: 1.2rem;
}


.timeline__section h2{
  font-size: 2rem;
  color: #feb400;
  padding: 0 0 1rem 1rem;
  font-weight: 800;
}

.timeline__section .property-box{
  padding: 0 0 3rem 1rem;
  text-align: center;
}

.timeline__section .summary-list{
  margin: 2rem 0 1rem 0;
}
.property-box .icon-detail{
  max-width: 3.5rem;
}

.property-box .summary-list .list h5 {
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5rem;
}
@media (min-width: 992px) and (max-width:1200px) {
  /* .timeline__nav {
    top: -420px !important;
  } */
}

@media (min-width: 768px) and (max-width:992px) {
  /* .timeline__nav {
    top: -420px !important;
  } */
}

@media (min-width:640px) and (max-width: 768px) {
  .property-box .icon-detail{
    max-width: 2.5rem;
  }
  .property-box .summary-list .list h5 {
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .property-box .summary-list .list p {
    font-size: 1rem;
  }
  /* .timeline__nav {
    top: -420px !important;
  } */
}

@media (max-width: 640px) {
  .property-box .icon-detail{
    max-width: 2.5rem;
  }
  .property-box .summary-list .list h5 {
    font-weight: bold;
    font-size: 0.8rem;
    line-height: 1.5rem;
  }
  .property-box .summary-list .list p {
    font-size: 1rem;
  }
  
  /* .timeline__nav {
    top: -320px !important;
  } */
}


.divider {
  border: 0;
  height: 2px !important;
  margin: 3rem 0  6rem 0!important;
  background-image: linear-gradient(to right, transparent, #feb400, transparent);  
}

.main-img {
 padding: 1rem;
}